باگ امنیتی

باگ امنیتی خطرناک در افزونه Duplicator وردپرس

با توجه به محبوبیت وردپرس و درصد بالای وب سایت هایی که از این نوع اسکریپت استفاده میکنند همواره وردپرس مورد توجه هکر ها بوده و تهدید های زیادی را